uuid: 5247e898-a2a0-43e5-952f-b1ab1732f323
langcode: de
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_anzeigebild
    - field.field.node.article.field_tags
    - field.field.node.article.field_veranstaltung
    - field.field.node.article.simplenews_issue
    - node.type.article
  module:
    - media_library
    - path
    - simplenews
    - text
_core:
  default_config_hash: vPb_yvhA-xuNoV_yOmOwYxGuHNRIH1CoMK2qi7BSga0
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_anzeigebild:
    type: media_library_widget
    weight: 4
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_tags:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_veranstaltung:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: options_buttons
    settings: {  }
    weight: 8
    region: content
    third_party_settings: {  }
  simplenews_issue:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: simplenews_issue
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 11
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete_tags
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
hidden:
  langcode: true
